Bug 146514 - linuxdoc-tools putting its perl modules in the wrong place
Summary: linuxdoc-tools putting its perl modules in the wrong place
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: linuxdoc-tools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-28 23:03 UTC by Reuben Farrelly
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.9.21-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 18:14:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2005-01-28 23:03:15 UTC
linuxdoc-tools installs it's perl modules into:

/usr/lib/perl5/Text
/usr/lib/perl5/Text/EntityMap.pm

This appears to be wrong, and is at least inconsistent with almost every other
perl module.

The correct place would be:

/usr/lib/perl5/vendor_perl/5.8.6/Text
/usr/lib/perl5/vendor_perl/5.8.6/Text/EntityMap.pm

Comment 1 Tim Waugh 2005-01-31 18:06:15 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.